Name=Ruby Chronicles 
Author=Digital Phantom
Description=Adds new gimmicks, twists, and levels to Sonic Mania!
Version=4.0
Codes=ZoneLock.lst
INIFile=ManiaTitleCardColours.ini
DLLFile=ManiaTitleCardColours.dll,SHCSplash.dll
